#? contents carFile

# ##
folder Car/New_Autumn
nation jp
manufacturer kaida
cash 0
money 100
lifespan 2000
fuelConsumption 0.8
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 568, bottom 164 )
    skirt ( left 568, top 0, right 776, bottom 344 )
    headlight ( left 776, top 0, right 1024, bottom 392 )
    licensePlate ( left 440, top 164, right 568, bottom 228 )
    wing ( left 568, top 344, right 776, bottom 568 )
    taillight ( left 776, top 392, right 1024, bottom 700 )
    mirror ( left 568, top 568, right 776, bottom 700 )
    wiper ( left 568, top 700, right 676, bottom 860 )
    bonnet ( left 676, top 700, right 1024, bottom 1024 )
    muffler ( left 0, top 860, right 676, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 872
    frontLoadRatio 64
    cgHeight 0.4
    aeroCd 0.4
    downforceCd 0.17
    aeroHeight 0.3
    frontalArea 2.5
    rollBias 1.0
    inertia ( x 1400, y 240, z 1500 )
    engineLocation F
    driveType FWD
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_machtech
        mass 9
        aeroCd 0.03
        money 4.13%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_racingfury
        mass 9
        aeroCd 0.02
        money 4.2%
    apronFrontD00
        mesh apronF_D.nod
        texture apronF_D00.tex
        text $part_maker_902
        mass 8
        aeroCd 0.03
        money 3.9%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_machtech
        money 2.8%
        mass 21
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_racingfury
        money 3%
        mass 17
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 1900
        frontBias 75
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_machtech
        money 4.7%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_machtech
        money 1.3%
    mirrorC00
        mesh mirror_C.nod
        texture mirror_C00.tex
        text $part_maker_racingfury
        money 1.5%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_machtech
        money 1.8%
    mufflerC00
        mesh muffler_C.nod
        texture muffler_C00.tex
        text $part_maker_racingfury
        money 2%
paint
    color1
        diffuse ( r 0.156863, g 0.156863, b 0.156863, a 1 )
        specular ( r 0.485149, g 0.485149, b 0.485149, a 1 )
        shininess 69
        text $midnightgray
        money 0.96%
    color2
        diffuse ( r 0.490196, g 0.490196, b 0.490196, a 1 )
        specular ( r 0.988235, g 0.988235, b 0.705882, a 1 )
        shininess 9
        text $dawngray
        money 0.96%
    color3
        diffuse ( r 0.95, g 0.95, b 0.95, a 1 )
        specular ( r 0.5, g 0.5, b 0.5, a 1 )
        shininess 98
        text $purewhite
        money 0.96%
    color4
        diffuse ( r 1, g 1, b 0.782178, a 1 )
        specular ( r 0.722772, g 0.722772, b 0.732673, a 1 )
        shininess 105
        text $coconutwhite
        money 0.96%
    color5
        diffuse ( r 1, g 1, b 0, a 1 )
        specular ( r 0.544554, g 0.554455, b 0.554455, a 1 )
        shininess 103
        text $neonmangoyellow
        money 0.96%
    color6
        diffuse ( r 1, g 0.752475, b 0, a 1 )
        specular ( r 0.465347, g 0.465347, b 0.465347, a 1 )
        shininess 95
        text $deepforsythiayellow
        money 0.96%
    color7
        diffuse ( r 1, g 0.445545, b 0, a 1 )
        specular ( r 0.392157, g 0.392157, b 0.392157, a 1 )
        shininess 99
        text $maxicanjellyopalorange
        money 0.96%
    color8
        diffuse ( r 0.658824, g 0.368627, b 0.0901961, a 1 )
        specular ( r 0.968628, g 0.776471, b 0.223529, a 1 )
        shininess 7
        text $goldrush
        money 0.96%
    color9
        diffuse ( r 1, g 0.138614, b 0, a 1 )
        specular ( r 0.485149, g 0.485149, b 0.485149, a 1 )
        shininess 102
        text $fluorescentscarlet
        money 0.96%
    color10
        diffuse ( r 0.643137, g 0, b 0.207843, a 1 )
        specular ( r 0.941177, g 0.552941, b 0.478431, a 1 )
        shininess 8
        text $rosepink
        money 0.96%
    color11
        diffuse ( r 0.346535, g 0.277228, b 0.544554, a 1 )
        specular ( r 0.584314, g 0.694118, b 0.85098, a 1 )
        shininess 8
        text $candygrapepurple
        money 0.96%
    color12
        diffuse ( r 0.847059, g 0.658824, b 0.788235, a 1 )
        specular ( r 0.94902, g 0.607843, b 0.67451, a 1 )
        shininess 7
        text $copacabanapink
        money 0.96%
    color13
        diffuse ( r 0.364706, g 0.784314, b 0.870588, a 1 )
        specular ( r 0.475248, g 0.485149, b 0.475248, a 1 )
        shininess 98
        text $mildskyblue
        money 0.96%
    color14
        diffuse ( r 0.211765, g 0.466667, b 0.705882, a 1 )
        specular ( r 0.678431, g 0.729412, b 0.862745, a 1 )
        text $heavensoceanblue
        money 0.96%
    color15
        diffuse ( r 0.168627, g 0.25098, b 0.458824, a 1 )
        specular ( r 0.678431, g 0.729412, b 0.862745, a 1 )
        text $polaroceanblue
        money 0.96%
    color16
        diffuse ( r 0, g 0.364706, b 0.521569, a 1 )
        specular ( r 0.326733, g 0.326733, b 0.326733, a 1 )
        shininess 95
        text $touristblue
        money 0.96%
    color17
        diffuse ( r 0, g 0.313726, b 0.211765, a 1 )
        specular ( r 0.996078, g 0.984314, b 0.670588, a 1 )
        shininess 9
        text $giantgreen
        money 0.96%
    color18
        diffuse ( r 0.705882, g 0.862745, b 0.443137, a 1 )
        specular ( r 0.683168, g 0.683168, b 0.683168, a 1 )
        shininess 104
        text $papayagreen
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_machtech
        money 2%
        mass 4
        aeroCd 0.01
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        text $part_maker_racingfury
        money 2.5%
        mass 3
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 35000, dampRebound 3000, dampBound 2500, maxDisp 0.20 )
        back ( springCoeff 25000, dampRebound 1700, dampBound 1000, maxDisp 0.20 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
    taillightB00
        texture lampT_B00.tex
        mesh lampT_B_base.nod
        litMesh lampT_B_lit.nod
        brakeMesh lampT_B_brake.nod
        text $part_maker_machtech
        money 6%
tire
    standard15
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.1
            longFriction 0.9
            aspectRatio 60
            orgWheelDiameter 15
            wheelDiameter 15
            optimumSA 0.25
            optimumSR 0.14
            absSR 0.15
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.15
            longFriction 0.9
            aspectRatio 60
            orgWheelDiameter 15
            wheelDiameter 15
            optimumSA 0.2
            optimumSR 0.12
            absSR 0.1
        text $part_tire15
transmission
    standard
        mass 80
        shiftTime 1.1
        differentialRatio 3.9
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.52 )
            gear ( step 3, ratio 1.8 )
            gear ( step 4, ratio 1.35 )
            gear ( step 5, ratio 1.05 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.0
        downforceCd 0.01
        mass 2
        text $part_maker_902
        money 5.3%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 3
        text $part_maker_machtech
        money 6%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.06
        mass 9
        text $part_maker_racingfury
        money 10%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    engine New_Autumn
    headlight headlightA00
    mirror mirrorA00
    muffler mufflerA00
    paint color7
    rim oldb
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard15
    transmission standard
    wiper wiperA00
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard01
    pilot pilot
    antiRollBar standard
    clutch standard
globalParts
    clutch standard
    antiRollBar standard
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
