#? contents carFile

# ##
folder Car/RC30_stripe
nation fr
manufacturer sherbourne
cash 0
money 100
lifespan 7000
fuelConsumption 1.25
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 572, bottom 128 )
    headlight ( left 572, top 0, right 772, bottom 384 )
    taillight ( left 772, top 0, right 1024, bottom 660 )
    licensePlate ( left 444, top 128, right 572, bottom 192 )
    skirt ( left 572, top 384, right 772, bottom 712 )
    wing ( left 772, top 660, right 1024, bottom 752 )
    wiper ( left 572, top 712, right 632, bottom 880 )
    mirror ( left 632, top 712, right 772, bottom 880 )
    bonnet ( left 772, top 752, right 1024, bottom 1024 )
    apronFront ( left 0, top 880, right 772, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1103
    frontLoadRatio 57
    cgHeight 0.29
    aeroCd 0.31
    downforceCd 0.35
    aeroHeight 0.3
    frontalArea 2.23
    rollBias 1.0
    inertia ( x 1900, y 400, z 2200 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -5, back -3 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_maker_kiwistreets
        mass 8
        aeroCd 0.03
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_maker_racingfury
        mass 8
        aeroCd 0.03
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_maker_shuken
        mass 20
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 4800
        frontBias 70
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_maker_racingfury
paint
    color1
        diffuse ( r 0.05, g 0.05, b 0.05, a 1 )
        specular ( r 0.267327, g 0.267327, b 0.267327, a 1 )
        shininess 98
        text $black
        money 0.96%
    color2
        diffuse ( r 0.980198, g 0.980198, b 0.970297, a 1 )
        specular ( r 0.5, g 0.5, b 0.5, a 1 )
        shininess 100
        text $purewhite
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_maker_racingfury
suspension
    standard
        front ( springCoeff 47000, dampRebound 5000, dampBound 2700, maxDisp 0.17 )
        back ( springCoeff 40000, dampRebound 4100, dampBound 2000, maxDisp 0.17 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard19
        front
            mesh tireF.nod
            mass 30
            inertia 0.21
            latFriction 1.38
            longFriction 1.47
            aspectRatio 55
            wheelDiameter 19
            orgWheelDiameter 17
            optimumSA 0.14
            optimumSR 0.11
            absSR 0.08
        back
            mesh tireB.nod
            mass 30
            inertia 0.21
            latFriction 1.38
            longFriction 1.47
            aspectRatio 55
            wheelDiameter 19
            orgWheelDiameter 17
            optimumSA 0.13
            optimumSR 0.10
            absSR 0.11
        text $part_tire19
transmission
    standard
        mass 80
        shiftTime 0.8
        differentialRatio 3.65
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.67 )
            gear ( step 3, ratio 2.02 )
            gear ( step 4, ratio 1.53 )
            gear ( step 5, ratio 1.19 )
            gear ( step 6, ratio 0.95 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.04
        mass 5
        text $part_maker_racingfury
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    bonnet bonnetA00
    charger turbo2
    dashboard dashboard04
    driveshaft sports_Over
    engine RC30_stripe
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    rim avd5s03
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard19
    transmission standard
    wing wingA00
    wiper wiperA00
    paint color2
    pilot pilot
    antiRollBar sports_Over
    clutch standard
    weightReduce level1
globalParts
    clutch standard
    antiRollBar sports_Over
    charger turbo2
    driveshaft ( sports_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
