#? contents carFile

# ##
folder Car/Zenith_Xmas
nation en
manufacturer rosel
cash 0
money 100
lifespan 3000
fuelConsumption 1.1
icon icon.tex
dynamicTexture UVW.tex
textureLayout
start conn loc_grid
body
    mesh body_A.nod
    mass 1016
    frontLoadRatio 60
    cgHeight 0.3
    aeroCd 0.37
    downforceCd 0.34
    aeroHeight 0.3
    frontalArea 2.2
    rollBias 1.0
    inertia ( x 1800, y 340, z 1800 )
    engineLocation F
    driveType FWD
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
#apronFront
#    apronFrontA00
#        mesh apronF_A.nod
#        texture apronF_A00.tex
#        text $part_standard
#        mass 8
#        aeroCd 0.03
#apronBack
#    apronBackA00
#        mesh apronB_A.nod
#        texture apronB_A00.tex
#        text $part_standard
#        mass 8
#        aeroCd 0.03
#bonnet
#    bonnetA00
#        mesh bonnet_A.nod
#        texture bonnet_A00.tex
#        text $part_standard
#        mass 20 ##
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 4000
        frontBias 70
        text $part_standard
headlight headlightA00 ( litMesh lampH_A_lit.nod, text $part_standard )
#mirror
#    mirrorA00
#        mesh mirror_A.nod
#        texture mirror_A00.tex
#        text $part_standard
#muffler
#    mufflerA00
#        mesh muffler_A.nod
#        texture muffler_A00.tex
#        text $part_standard
#        frictionReduction 0
#        rpmPeakShift 0 ##
paint
    color1
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0, g 0, b 0, a 1 )
        shininess 6
        text $mysticgreensilver
pilot pilot mesh pilot.nod
#skirt
#    skirtA00
#        mesh skirt_A.nod
#        texture skirt_A00.tex
#        text $part_standard
#        mass 4
#        aeroCd 0.01 ##
suspension
    standard
        front ( springCoeff 48000, dampRebound 4800, dampBound 2200, maxDisp 0.19 )
        back ( springCoeff 31000, dampRebound 3000, dampBound 1000, maxDisp 0.19 )
        text $part_standard
taillight
    taillightA00
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard18
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.31
            longFriction 1.31
            aspectRatio 55
            wheelDiameter 18
            orgWheelDiameter 17
            optimumSA 0.14
            optimumSR 0.14
            absSR 0.10
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.31
            longFriction 1.31
            aspectRatio 55
            wheelDiameter 18
            orgWheelDiameter 17
            optimumSA 0.11
            optimumSR 0.1
            absSR 0.05
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.68
        differentialRatio 3.7
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.61 )
            gear ( step 3, ratio 1.97 )
            gear ( step 4, ratio 1.52 )
            gear ( step 5, ratio 1.23 )
            gear ( step 6, ratio 1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
#wiper
#    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard ) ##
defaultParts
    dashboard dashboard05
    brake standard
    engine Zenith
    headlight headlightA00
    horn horn01
    paint color1
    pilot pilot
    rim nissho04
    roomMirror roomMirror03
    suspension standard
    taillight taillightA00
    tire standard18
    transmission standard
    antiRollBar sports
    clutch standard
    weightReduce level4
globalParts
    clutch standard
    antiRollBar sports
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
